@charset "UTF-8";

.FloatEnd {clear:both;}

#header {
	width:100%;
	height: 628px;
	margin: 0 auto;
	position:relative;
	background:url(img/headerb.jpg) no-repeat center;
	background-color: #fff;
}
#header img{
	position: absolute;
	width:1420px;
	height: 628px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	object-fit: cover
}
#main {
	margin: 0 auto;
	width:100%;
	padding-bottom:22px;
	background:url(img/bg.jpg) repeat;
}
#contents {
	width:1360px;
	margin:0 auto;
}

#contents .bn1 {
	display: inline-block;
	margin: 20px 10px 10px 15px;
}
#contents .bn2 {
	display: inline-block;
	margin: 20px 10px 10px 15px;
}
#contents .bn_box {
	text-align: left;
	width:935px;
	margin: 10px auto;
	font-size: 0;
}
#contents .bn_item {
	display: inline-block;
	margin: 4px 3px 4px 3px;
}
#contents .bn2 img:hover,
#contents .bn_item img:hover {
opacity: 0.8;
}
#contents .nr1 {
	margin-top:30px;
}
#contents .nr2 {
	margin-top:20px;
}
#contents .nr3 {
	margin-top:120px;
}
#contents .nr4 {
	margin-top:40px;
}
#contents .nr5 {
	margin-top:80px;
}
#contents .nr6 {
	margin-top:80px;
}
#contents .nr7 {
	margin-top:40px;
	margin-bottom:40px;
}

#contents .item01box {
	width:1062px;
	height:843px;
	margin: 40px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item01box .item01_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item02box {
	width:1062px;
	height:1470px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item02box .item02_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item02box .item02_1 {
	position: absolute;
	top: 240px;
	left: 110px;
}
#contents .item02box .item02_2 {
	position: absolute;
	top: 240px;
	left: 551px;
}
#contents .item02box .item02_3 {
	position: absolute;
	top: 860px;
	left: 110px;
}
#contents .item02box .item02_4 {
	position: absolute;
	top: 860px;
	left: 551px;
}
#contents .item02box .item02_5 {
	position: absolute;
	top: 196px;
	left: 130px;
	font-size: 15px;
}
#contents .item03box {
	width:1062px;
	height:622px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item03box .item03_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item04box {
	width:1065px;
	height:820px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item04box .item04_base {
	position: absolute;
	top: 0px;
	left: 0px;
}

#contents .item04box .item04_05 {
	position: absolute;
	top: 120px;
	left: 0px;
}
#contents .item04box .item04_1 {
	position: absolute;
	top: 310px;
	left: 153px;
}
#contents .item04box .item04_2 {
	position: absolute;
	top: 310px;
	left: 551px;
}
#contents .item04box .item04_2add {
	position: absolute;
	top: 225px;
	left: 850px;
	pointer-events: none;
}
#contents .item05box {
}
#contents .item06box {
	width:1062px;
	height:750px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item06box .item06_1 {
	position: absolute;
	top: 210px;
	left: 154px;
}
#contents .item06box .item06_2 {
	position: absolute;
	top: 210px;
	left: 551px;
}
#contents .item07box {
	width:1062px;
	height:950px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item07box .item07_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item07box .item07_1 {
	position: absolute;
	top: 210px;
	left: 73px;
}
#contents .item07box .item07_2 {
	position: absolute;
	top: 210px;
	left: 385px;
}
#contents .item07box .item07_3 {
	position: absolute;
	top: 210px;
	left: 697px;
}
#contents .item07box .item07_4 {
	position: absolute;
	top: 580px;
	left: 219px;
}
#contents .item07box .item07_5 {
	position: absolute;
	top: 580px;
	left: 551px;
}
#contents .item08box {
	width:1062px;
	height:599px;
	margin: 40px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item08box .item08_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item09box {
	width:1062px;
	height:579px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item09box .item09_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item10box {
	width:1062px;
	height:640px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item10box .item10_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item10box .item10_1 {
	position: absolute;
	top: 190px;
	left: 51px;
}
#contents .item10box .item10_2 {
	position: absolute;
	top: 190px;
	left: 396px;
}
#contents .item10box .item10_3 {
	position: absolute;
	top: 190px;
	left: 716px;
}
#contents .item11box {
	width:1062px;
	height:910px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item11box .item11_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item11box .item11_1 {
	position: absolute;
	top: 180px;
	left: 136px;
}
#contents .item11box .item11_2 {
	position: absolute;
	top: 180px;
	left: 406px;
}
#contents .item11box .item11_3 {
	position: absolute;
	top: 180px;
	left: 676px;
}
#contents .item11box .item11_4 {
	position: absolute;
	top: 550px;
	left: 261px;
}
#contents .item11box .item11_5 {
	position: absolute;
	top: 550px;
	left: 551px;
}
#contents .item12box {
	width:1062px;
	height:690px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item12box .item12_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item12box .item12_1 {
	position: absolute;
	top: 220px;
	left: 2px;
}
#contents .item12box .item12_2 {
	position: absolute;
	top: 220px;
	left: 335px;
}
#contents .item12box .item12_3 {
	position: absolute;
	top: 220px;
	left: 668px;
}
#contents .item13box {
	width:1062px;
	height:540px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item13box .item13_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item13box .item13_1 {
	position: absolute;
	top: 210px;
	left: 48px;
}
#contents .item13box .item13_2 {
	position: absolute;
	top: 210px;
	left: 373px;
}
#contents .item13box .item13_3 {
	position: absolute;
	top: 210px;
	left: 698px;
}
#contents .item14box {
	width:1062px;
	height:650px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item14box .item14_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item14box .item14_0 {
	position: absolute;
	top: 150px;
	left: 90px;
}
#contents .item14box .item14_1 {
	position: absolute;
	top: 160px;
	left: 360px;
}
#contents .item14box .item14_2 {
	position: absolute;
	top: 160px;
	left: 680px;
}
#contents .item14box .item14_3 {
	position: absolute;
	top: 320px;
	left: 360px;
}
#contents .item14box .item14_4 {
	position: absolute;
	top: 320px;
	left: 680px;
}
#contents .item14box .item14_5 {
	position: absolute;
	top: 480px;
	left: 360px;
}
#contents .item14box .item14_6 {
	position: absolute;
	top: 480px;
	left: 680px;
}
#contents .item15box {
	width:1062px;
	height:650px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item15box .item15_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item15box .item15_1 {
	position: absolute;
	top: 190px;
	left: 150px;
}
#contents .item15box .item15_2 {
	position: absolute;
	top: 190px;
	left: 405px;
}
#contents .item15box .item15_3 {
	position: absolute;
	top: 190px;
	left: 660px;
}
#contents .item15box .item15_4 {
	position: absolute;
	top: 440px;
	left: 25px;
}
#contents .item15box .item15_5 {
	position: absolute;
	top: 440px;
	left: 280px;
}
#contents .item15box .item15_6 {
	position: absolute;
	top: 440px;
	left: 535px;
}
#contents .item15box .item15_7 {
	position: absolute;
	top: 440px;
	left: 790px;
}
#contents .item16box {
	width:1062px;
	height:650px;
	margin: 80px auto 0px auto;
	font-size: 0;
	position: relative;
}
#contents .item16box .item16_base {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contents .item16box .item16_1 {
	position: absolute;
	top: 210px;
	left: 85px;
}
#contents .item16box .item16_2 {
	position: absolute;
	top: 210px;
	left: 387px;
}
#contents .item16box .item16_3 {
	position: absolute;
	top: 210px;
	left: 689px;
}
#contents .item16box .item16_4 {
	position: absolute;
	top: 520px;
	left: 85px;
}
#contents .item16box .item16_5 {
	position: absolute;
	top: 520px;
	left: 387px;
}
#contents .item16box .item16_6 {
	position: absolute;
	top: 520px;
	left: 689px;
}

#pagetop{
position:fixed;
right:100px;
bottom:0px;
cursor:pointer;
z-index: 3;
}

#pagetop img:hover {
opacity: 0.8;
}

#contents .nonborder {
  border:none;
  outline:none;
}
#banner a:hover img,
#footer a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}

#footer {
	width: 100%;
	height: 321px;
	background-color: #4576cf;
	padding-top:37px;
}

#footer img {
	margin: 5px auto;
}

.attentionbox {
    width: 1020px;
    margin: 0px auto;
    padding: 20px;
    background: rgba(255,255,255,1.0);
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 14px rgba(0,0,255,.5);
    -moz-box-shadow: 0 1px 14px rgba(0,0,255,.5);
    -o-box-shadow: 0 1px 14px rgba(0,0,255,.5);
    box-shadow: 0 1px 14px rgba(0,0,255,.5);
}


